.. doctest-skip-all
.. _package-guide:

===================
Python API
===================

.. autosummary::
    :toctree: _autosummary/ska_pydada/ska_pydada

    ska_pydada
    ska_pydada.utils.pfb_analysis
